var swiper = new Swiper(".mySwiper", {
  // spaceBetween: 30,
  loop: true,
  centeredSlides: true,
  effect: 'coverflow',
  grabCursor: true,
  autoplay: {
    delay: 2500,
    disableOnInteraction: false,
  },
  pagination: {
    el: ".swiper-pagination",
    clickable: true,
  },
  navigation: {
    nextEl: ".swiper-button-next",
    prevEl: ".swiper-button-prev",
  },
});

var swiper2 = new Swiper(".mySwiper2", {
  slidesPerView: 3,
  spaceBetween: 30,
  freeMode: true,
  loop: true,
  centeredSlides: true,
  // centerInsufficientSlides: true,
  breakpoints: {
    375: {
      slidesPerView: 1,
      spaceBetween: 10
    },
    769: {
      slidesPerView: 3,
      spaceBetween: 30
    },
  },  
  autoplay: {
    delay: 2500,
    disableOnInteraction: false,
  },
  pagination: {
    el: ".swiper-pagination",
    clickable: true,
  },
  navigation: {
    nextEl: ".swiper-button-next",
    prevEl: ".swiper-button-prev",
  },
});

$(document).ready(function(){
  $(window).scroll(function(){
    if (this.scrollY > 1000) {
      $('.scroll-top-btn').addClass('active');
    }else{
      $('.scroll-top-btn').removeClass('active');
    }
  });
});